/*Event*/
/*Banner*/
.event-bnr {
    background: url('../images/banners/event-bnr.jpg') no-repeat top center;
    padding: 80px 0 75px;
    text-align: center;
}

.event-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}
/*Section 1*/
.event-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 3% 0;
    position: relative;
}

.event-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    padding: 0;
}

.event-s1-all ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.event-s1-all li {
    float: left;
    list-style: none;
    margin: 0 30px 40px 0;
    min-height: 300px;
    width: 48%;
    background: #010f25;
}

.clsevent-bloc h3 {
    font-family: "Lato";
    color: #0d0d0d;
    font-size: 24px;
    font-weight: normal;
    margin: 5% 0 0;
    text-transform: uppercase;
}

.clsevent-bloc img {
    width: 100%;
}

.clsevent-bloc p {
    font-family: "Lato";
    color: #3e3e3e;
    font-size: 14px;
    line-height: 20px;
    min-height: 47px;
    margin: 2% 0 5%;
    width: 100%;
	display: none;
}

.clsevent-img {
    position: relative;
}

    .clsevent-img img {
        width: 100%;
    }

    .clsevent-img:hover .clseoverlay {
        display: block;
    }

    .clsevent-img .clsybtn {
        font-size: 22px;
        max-width: 190px;
    }

.clseoverlay {
    display: none !important;
    background: rgba(255, 166, 0, 0.8);
    border: 5px solid #212121;
    height: auto;
    left: 0;
    padding: 79px 0;
    position: absolute;
    top: 0;
    width: 99%;
}

.event-details > a {
    background: #ffc426;
    font-weight: 800;
    color: #010f25;
    margin-bottom: 0px;
}

.clsmore {
    display: block;
    margin: 3px 0;
}

/*Mobile*/

@media screen and (max-width: 1000px) {
    /*Event*/
    .event-sec-1 {
        margin: 0 auto;
        width: 95%;
    }
    /*hover*/
    .clsmore {
        display: block;
    }

    .clseoverlay, .clsevent-bloc:hover .clseoverlay {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    /*Event*/
    .event-bnr {
        background-size: cover;
        padding: 100px 0;
    }

    .event-s1-all li {
        width: 46%;
        margin: 0 14px;
    }

    .clsevent-bloc h3 {
        font-size: 16px;
    }

    .clsevent-bloc p {
        font-size: 12px;
    }
}

@media screen and (max-width: 650px) {
    /*Event*/
    .event-s1-all li {
        float: none;
        margin: 0 auto 20px !important;
        width: 96%;
    }

    .clsevent-bloc h3 {
        font-size: 22px;
    }

    .clsevent-bloc p {
        font-size: 13px;
    }
}

/*@media screen and (max-width: 320px) {
    .event-bnr {
        background: url("../images/event/event-mobile-bnr.jpg") no-repeat scroll center top;
    }
}*/